import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LaserBluesComponent } from './laser-blues.component';

describe('LaserBluesComponent', () => {
  let component: LaserBluesComponent;
  let fixture: ComponentFixture<LaserBluesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LaserBluesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LaserBluesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
